html,body{
    height: 100%;
}
body{
    background-image: url(../img/home_page/bg_toyota.jpg);
    background-position: top right;
    background-repeat: no-repeat;
    background-color: #89878c !important;
    color: #FFF !important;
    position: relative;

}
.header-img{
    text-align: center;
    margin: 40px auto;
}
.app-title{
    text-transform: uppercase;
    text-align: center;
    font-family: "Oswald-Web", Helvetica, Arial !important;
    font-weight: bold;
    color: #e0030A;
    margin: 10px;
    font-size: 2em;

}
.app-title.subtitle{
    color: #FFF;
    font-size: 1.8em;

}
.main-title{
    display: table;
    border-spacing: 2px;
    border-collapse: separate;
    width: 100%;
}
.main-title .hr-title,.main-title .app-title{
    display: table-cell;

}
.main-title .hr-title{
    background-image: url(../img/home_page/main-tilte-hr.png);
    background-position: left center;
    background-repeat: repeat-x;
    width: 20%;

    height: 100%;
}
.app-hom-menu-list{
    list-style: none;
    margin: 50px auto 0px auto;
    padding: 0px;
    text-align: center;

}
.app-hom-menu-list li{
    display: inline-block;
    margin: 15px;
    position: relative;
}
.app-hom-menu-list li button{
    background: none;
    border:none;
}
.app-hom-menu-list li a:before,.app-hom-menu-list li button:before{
    content: '';
    display: block;
    position: absolute;
    top: 0px; 
    left: 0px;
    bottom: 60%;
    right: 0px;
    border: 1px solid #FFF;
    border-bottom: none;
}
.app-hom-menu-list li a:after,.app-hom-menu-list li button:after{
    content: '';
    display: block;
    position: absolute;
    top: 60%; 
    left: 0px;
    bottom: 0px;
    right: 0px;
    border: 1px solid #FFF;
    border-top: none;
}

.app-hom-menu-list li a,.app-hom-menu-list li button{
    position: relative;
    display: block;
    color: #FFF;
    text-transform: uppercase;
    font-family: "Oswald-Web", Helvetica, Arial !important;
    font-weight: bold;
    font-size: 2em;
    padding: 20px;
    -webkit-transition: all .5s;
    transition: all .5s;

}
.app-hom-menu-list li a:hover:after,.app-hom-menu-list li button:hover:after{
    bottom: -30%;
    top: 90%;
    border-color: transparent;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.app-hom-menu-list li a:hover:before,.app-hom-menu-list li button:hover:before{
    top: -30%;
    bottom: 90%;
    border-color: transparent;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.app-hom-menu-list li a:hover,.app-hom-menu-list li button:hover{

    background: #FFF;
    color: #e0030A;
    text-decoration: none;
}
.footer{
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: -1;
}
.footer img{
    max-width: 100%;
}
.login-form-box{
    padding: 25px;
    
}
.login-form-box input.form-control{
        background:  none;
        background-color: rgba(255,255,255, 0.3);
        border-color: #FFF;
        max-width: 300px;
        margin: 15px auto;
        
        
    }
@media screen and (min-width: 970px){
    .main-title .hr-title{
        width: 28%;
    }

}